/* 03.02. Ion Range Slider */
.irs--learts {
    margin: 7px 0 40px;
}

    .irs--learts .irs {
        position: relative;
        width: 100%;
    }

        .irs--learts .irs .irs-line {
            width: 100%;
            height: 2px;
            background-color: #ffffff;
        }

        .irs--learts .irs .irs-from,
        .irs--learts .irs .irs-to {
            display: none !important;
        }

        .irs--learts .irs .irs-single {
            font-size: 11px; 
            line-height: 1;
            position: absolute;
            top: calc(100% + 25px);
            left: 0 !important;
            visibility: visible !important;
        }

            .irs--learts .irs .irs-single::before {
                content: "Price: ";
            }

    .irs--learts .irs-bar {
        top: 0;
        height: 5px;
        background-color: #333333;
    }

    .irs--learts .irs-handle {
        top: 50%;
        width: 12px;
        height: 12px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-indent: -9999px;
        border-radius: 50%;
        background-color: #ffffff;
    }
